<?php
session_start();
unset($_SESSION['selectedStatus']);
unset($_SESSION['selectedStatusnew']);
unset($_SESSION['selecteddelStatus']);
unset($_SESSION['selected_projects']);
unset($_SESSION['assigned_user']);
unset($_SESSION['date_option']);
unset($_SESSION['date_start']);
unset($_SESSION['date_end']);
echo json_encode(['status' => 'unset']);
?>